Index: Run/Control/CONTROL.documentation
===================================================================
--- Run/Control/CONTROL.documentation	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL.documentation	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,115 @@
+################################################################################
+# Comprehensive list of relevant CONTROL file parameters with
+# short descriptions and default values. 
+#
+# For more details on how to select and define parameters 
+# please see Table of CONTROLparameters. 
+#
+# AUTHOR: Anne Philipp
+# DATE:   05. February 2019
+################################################################################
+
+#===============================================================================
+# USER SECTION:
+# User specific information for ECMWF server.
+# Information are needed for storage or data transfer to local gateway server.
+# (OPTIONAL: INFORMATION ARE KNOWN THROUGH EXTRA FILE AFTER INSTALLATION)
+#-------------------------------------------------------------------------------
+ECUID None
+ECGID None
+DESTINATION None
+GATEWAY None
+
+#===============================================================================
+# GENERAL SECTION:
+# Specific storage, notification and data transfer settings.
+# Selection of ECMWF access interface and extra output options. 
+#-------------------------------------------------------------------------------
+DEBUG 0
+REQUEST 0
+PUBLIC 0
+OPER 0
+ECSTORAGE 0
+ECTRANS 0
+PREFIX 'EN'
+ECFSDIR 'ectmp:/${USER}/econdemand/'
+MAILFAIL ['${USER}']
+MAILOPS ['${USER}']
+
+#===============================================================================
+# TIME SECTION:
+# Selection of time period and temporal resolution for extraction period.
+#-------------------------------------------------------------------------------
+START_DATE 
+END_DATE
+DATE_CHUNK 3
+DTIME None
+BASETIME None
+
+#===============================================================================
+# DATA SECTION:
+# General description of data set.
+#-------------------------------------------------------------------------------
+CLASS None
+DATASET None
+STREAM None
+NUMBER 'OFF'
+EXPVER '1'
+FORMAT 'GRIB1'
+
+#===============================================================================
+# DATA FIELDS SECTION:
+# Specific selection of field composition regarding type, analysis or forecast 
+# time and the forecast time step.
+#-------------------------------------------------------------------------------
+TYPE None
+TIME None
+STEP None
+MAXSTEP None
+
+#===============================================================================
+# FLUX DATA FIELDS SECTION:
+# Specific selection of flux field composition regarding forecast field type
+# the forecast start times and the maximum forecast step per start time.
+# Specification of disaggregation method of precipitation data.
+#-------------------------------------------------------------------------------
+ACCTYPE None
+ACCTIME None
+ACCMAXSTEP None
+RRINT 0
+
+#===============================================================================
+# DOMAIN SECTION: 
+# Definition of horizontal area, spatial resolution and vertical levels. 
+#-------------------------------------------------------------------------------
+GRID None
+RESOL None
+SMOOTH 0
+LEFT None
+LOWER None
+UPPER None
+RIGHT None
+LEVEL None
+LEVELIST None
+
+#===============================================================================
+# VERTICAL WIND SECTION:
+# Selection of vertical wind calculation method.
+#-------------------------------------------------------------------------------
+GAUSS 0
+ACCURACY 24
+OMEGA 0
+OMEGADIFF 0
+ETA 0
+ETADIFF 0
+DPDETA 1
+ETAPAR 77
+
+#===============================================================================
+# ADDITIONAL DATA SECTION:
+# Specification of extra data fields to be extracted.
+#-------------------------------------------------------------------------------
+CWC 0
+WRF 0
+DOUBLEELDA 0 
+ADDPAR None
Index: Run/Control/CONTROL_CERA
===================================================================
--- Run/Control/CONTROL_CERA	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_CERA	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,22 @@
+START_DATE 20000908
+DTIME 3
+TYPE AN AN AN AN AN AN AN AN
+TIME 00 03 06 09 12 15 18 21 
+STEP 00 00 00 00 00 00 00 00
+ACCTYPE FC
+ACCTIME 18
+ACCMAXSTEP 24
+CLASS EP
+NUMBER 0
+STREAM ENDA
+GRID 2.  
+LEFT -24.
+LOWER 10.
+UPPER 74.
+RIGHT 60.
+LEVELIST 1/to/91
+RESOL 159
+ETA 1
+CWC 1
+PREFIX CE
+ECTRANS 1
Index: Run/Control/CONTROL_CERA.global
===================================================================
--- Run/Control/CONTROL_CERA.global	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_CERA.global	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,22 @@
+START_DATE 20000908
+DTIME 3
+TYPE AN AN AN AN AN AN AN AN
+TIME 00 03 06 09 12 15 18 21 
+STEP 00 00 00 00 00 00 00 00
+ACCTYPE FC
+ACCTIME 18
+ACCMAXSTEP 24
+CLASS EP
+NUMBER 0
+STREAM ENDA
+GRID 2.  
+LEFT -178.
+LOWER -89.5
+UPPER 89.5
+RIGHT 180.
+LEVELIST 1/to/91
+RESOL 159
+ETA 1
+CWC 1
+PREFIX CE
+ECTRANS 1
Index: Run/Control/CONTROL_CERA.public
===================================================================
--- Run/Control/CONTROL_CERA.public	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_CERA.public	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,22 @@
+START_DATE 20000908
+DTIME 3
+TYPE AN AN AN AN AN AN AN AN
+TIME 00 03 06 09 12 15 18 21 
+STEP 00 00 00 00 00 00 00 00
+ACCTYPE FC
+ACCTIME 18
+ACCMAXSTEP 24
+CLASS EP
+DATASET cera20c
+STREAM ENDA
+NUMBER 0
+GRID 2.  
+LEFT -178.
+LOWER -89.5
+UPPER 89.5
+RIGHT 180.
+LEVELIST 1/to/91
+RESOL 106
+ETA 1
+CWC 1
+PREFIX CEpub
Index: Run/Control/CONTROL_EA5
===================================================================
--- Run/Control/CONTROL_EA5	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_EA5	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,23 @@
+START_DATE 20180809
+DTIME 3
+TYPE AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN
+TIME 00 01 02 03 04 05 06 07 08 09 10 11 12 13 14 15 16 17 18 19 20 21 22 23
+STEP 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+ACCTYPE FC
+ACCTIME 06/18
+ACCMAXSTEP 12
+CLASS EA
+STREAM OPER
+GRID 0.28125  
+LEFT -24.
+LOWER 10.
+UPPER 74.
+RIGHT 60.
+LEVELIST 1/to/137
+RESOL 639
+ETA 1
+FORMAT GRIB2
+PREFIX EA
+CWC 1
+RRINT 1
+ECTRANS 1
Index: Run/Control/CONTROL_EA5.global
===================================================================
--- Run/Control/CONTROL_EA5.global	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_EA5.global	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,21 @@
+START_DATE 20180809
+DTIME 1
+TYPE AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN AN
+TIME 00 01 02 03 04 05 06 07 08 09 10 11 12 13 14 15 16 17 18 19 20 21 22 23
+STEP 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
+ACCTYPE FC
+ACCTIME 06/18
+ACCMAXSTEP 12
+CLASS EA
+STREAM OPER
+GRID 1.
+LEFT -179.
+LOWER -90.
+UPPER 90.
+RIGHT 180.
+LEVELIST 1/to/137
+RESOL 159
+ETA 1
+CWC 1
+PREFIX EA
+ECTRANS 1
Index: Run/Control/CONTROL_EI
===================================================================
--- Run/Control/CONTROL_EI	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_EI	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,21 @@
+START_DATE 20150809 
+DTIME 3
+TYPE AN FC FC FC AN FC FC FC
+TIME 00 00 00 00 12 12 12 12
+STEP 00 03 06 09 00 03 06 09
+ACCTYPE FC
+ACCTIME 00/12
+ACCMAXSTEP 12
+CLASS EI
+STREAM OPER
+GRID 1. #0.750  
+LEFT -25. #-24.75
+LOWER 10. #10.5
+UPPER 75.
+RIGHT 60.
+LEVELIST 50/to/60
+RESOL 319
+GAUSS 1
+FORMAT GRIB2
+PREFIX EI
+ECTRANS 1
Index: Run/Control/CONTROL_EI.global
===================================================================
--- Run/Control/CONTROL_EI.global	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_EI.global	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,21 @@
+START_DATE 20150809
+DTIME 3
+TYPE AN FC FC FC AN FC FC FC
+TIME 00 00 00 00 12 12 12 12
+STEP 00 03 06 09 00 03 06 09
+ACCTYPE FC
+ACCTIME 00/12
+ACCMAXSTEP 12
+CLASS EI
+STREAM OPER
+GRID 0.750  
+LEFT -179.25
+LOWER -90.
+UPPER 90.
+RIGHT 180.
+LEVELIST 1/to/60
+RESOL 319
+GAUSS 1
+FORMAT GRIB2
+PREFIX EI
+ECTRANS 1
Index: Run/Control/CONTROL_EI.public
===================================================================
--- Run/Control/CONTROL_EI.public	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_EI.public	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,20 @@
+START_DATE 20150809
+DTIME 6
+TYPE AN AN AN AN 
+TIME 00 06 12 18 
+STEP 00 00 00 00 
+ACCTYPE FC
+ACCTIME 00/12
+ACCMAXSTEP 12
+CLASS EI
+DATASET INTERIM
+STREAM OPER
+GRID 0.750  
+LEFT -179.25
+LOWER -90.
+UPPER 90.
+RIGHT 180.
+LEVELIST 1/to/60
+RESOL 319
+GAUSS 1
+PREFIX EIpub  
Index: Run/Control/CONTROL_OD.ELDA.FC.eta.ens.double
===================================================================
--- Run/Control/CONTROL_OD.ELDA.FC.eta.ens.double	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_OD.ELDA.FC.eta.ens.double	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,23 @@
+START_DATE 20190505
+DTIME 3
+TYPE AN FC AN FC AN FC AN FC 
+TIME 00 18 06 06 12 06 18 18 
+STEP 00 09 00 03 00 09 00 03
+ACCTIME 06/18
+ACCMAXSTEP 12
+ACCTYPE FC
+CLASS OD
+STREAM ELDA 
+PREFIX EL
+UPPER 5.
+LOWER -5.
+LEFT -2.
+RIGHT 2.
+NUMBER 0/to/2
+GRID 1.
+RESOL 159
+ETA 1
+LEVELIST 1/TO/137
+ECTRANS 1
+RRINT 1
+DOUBLEELDA 1
Index: Run/Control/CONTROL_OD.ENFO.CF.36hours
===================================================================
--- Run/Control/CONTROL_OD.ENFO.CF.36hours	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_OD.ENFO.CF.36hours	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,21 @@
+START_DATE
+DTIME 3
+MAXSTEP 36
+TYPE CF
+TIME 12
+STEP 00
+ACCTYPE CF
+ACCTIME 12
+ACCMAXSTEP 36
+CLASS OD
+STREAM ENFO
+GRID 1.  
+LEFT -179.
+LOWER -90.
+UPPER 90.
+RIGHT 180.
+LEVELIST 1/to/91
+RESOL 159
+GAUSS 1
+PREFIX CF
+ECTRANS 1
Index: Run/Control/CONTROL_OD.ENFO.CV.36hours
===================================================================
--- Run/Control/CONTROL_OD.ENFO.CV.36hours	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_OD.ENFO.CV.36hours	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,21 @@
+START_DATE 20150809
+DTIME 3
+MAXSTEP 36
+TYPE CV 
+TIME 12 
+STEP 00 
+ACCTYPE CV
+ACCTIME 12
+ACCMAXSTEP 36
+CLASS OD
+STREAM ENFO
+GRID 1.  
+LEFT -179.
+LOWER -90.
+UPPER 90.
+RIGHT 180.
+LEVELIST 1/to/91
+RESOL 159
+GAUSS 1
+PREFIX CV
+ECTRANS 1
Index: Run/Control/CONTROL_OD.ENFO.PF.36hours
===================================================================
--- Run/Control/CONTROL_OD.ENFO.PF.36hours	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_OD.ENFO.PF.36hours	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,22 @@
+START_DATE 
+DTIME 3
+MAXSTEP 36
+TYPE PF
+TIME 12
+STEP 00
+ACCTYPE PF
+ACCTIME 12
+ACCMAXSTEP 36
+CLASS OD
+STREAM ENFO
+NUMBER 0/to/9
+GRID 1.  
+LEFT -179.
+LOWER -90.
+UPPER 90.
+RIGHT 180.
+LEVELIST 1/to/62
+RESOL 159
+GAUSS 1
+PREFIX EE
+ECTRANS 1
Index: Run/Control/CONTROL_OD.ENFO.PF.ens
===================================================================
--- Run/Control/CONTROL_OD.ENFO.PF.ens	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_OD.ENFO.PF.ens	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,21 @@
+START_DATE 20190620
+DTIME 3
+TYPE PF PF PF PF PF PF PF PF 
+TIME 00 00 00 00 12 12 12 12 
+STEP 00 03 06 09 00 03 06 09 
+ACCTYPE PF
+ACCTIME 00/12
+ACCMAXSTEP 12
+STREAM ENFO 
+PREFIX EN
+UPPER 90.
+LOWER -90.
+LEFT -179.
+RIGHT 180.
+CLASS OD
+NUMBER 1/TO/50/BY/1
+GRID 1.
+RESOL 159
+GAUSS 1
+LEVELIST 1/TO/91
+ECTRANS 1
Index: Run/Control/CONTROL_OD.OPER.4V.eta.global
===================================================================
--- Run/Control/CONTROL_OD.OPER.4V.eta.global	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_OD.OPER.4V.eta.global	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,20 @@
+START_DATE 20180809
+DTIME 1
+TYPE AN FC FC FC FC FC AN FC FC 4V FC FC 4V FC FC FC FC FC AN FC FC 4V FC FC 4V
+TIME 00 00 00 00 00 00 06 00 00 09 00 00 09 12 12 12 12 12 18 12 12 21 12 12 21
+STEP 00 01 02 03 04 05 00 07 08 00 10 11 03 01 02 03 04 05 00 07 08 00 10 11 03
+ACCTYPE FC
+ACCTIME 00/12
+ACCMAXSTEP 12
+PREFIX OP
+GRID 1.
+UPPER 60.
+LOWER 10.
+LEFT  -25.
+RIGHT 60.
+CLASS OD
+STREAM OPER
+RESOL 255
+GAUSS 1
+LEVELIST 1/to/137
+ECTRANS 1
Index: Run/Control/CONTROL_OD.OPER.FC.36hours
===================================================================
--- Run/Control/CONTROL_OD.OPER.FC.36hours	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_OD.OPER.FC.36hours	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,22 @@
+START_DATE 20180809
+DTIME 3
+TYPE FC
+TIME 00
+STEP 00
+MAXSTEP 36
+ACCTYPE FC
+ACCTIME 00
+ACCMAXSTEP 36
+LEVELIST 1/to/137
+CLASS OD
+STREAM OPER
+GRID 1.  
+LEFT -25.
+LOWER 10.
+UPPER 60.
+RIGHT 60.
+RESOL 159
+ETA 1
+CWC 1
+PREFIX FC
+ECTRANS 1
Index: Run/Control/CONTROL_OD.OPER.FC.eta.basetime
===================================================================
--- Run/Control/CONTROL_OD.OPER.FC.eta.basetime	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_OD.OPER.FC.eta.basetime	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,23 @@
+START_DATE 20190701
+TYPE AN FC FC FC FC FC FC FC FC FC FC FC AN FC FC FC FC FC FC FC FC FC FC FC
+TIME 00 00 00 00 00 00 00 00 00 00 00 00 12 12 12 12 12 12 12 12 12 12 12 12
+STEP 00 01 02 03 04 05 06 07 08 09 10 11 00 01 02 03 04 05 06 07 08 09 10 11
+BASETIME 00
+ACCTYPE FC
+ACCTIME 00/12
+ACCMAXSTEP 12
+DTIME 3
+UPPER 90.
+LOWER -90.
+LEFT -179.
+RIGHT 180.
+CLASS OD
+STREAM OPER
+GRID 1.
+RESOL 159
+ETA 1
+LEVELIST 1/to/137
+FORMAT GRIB2
+ECTRANS 1
+CWC 1
+PREFIX BT
Index: Run/Control/CONTROL_OD.OPER.FC.eta.global
===================================================================
--- Run/Control/CONTROL_OD.OPER.FC.eta.global	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_OD.OPER.FC.eta.global	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,21 @@
+START_DATE 20180809
+DTIME 1
+TYPE AN FC FC FC FC FC FC FC FC FC FC FC AN FC FC FC FC FC FC FC FC FC FC FC
+TIME 00 00 00 00 00 00 00 00 00 00 00 00 12 12 12 12 12 12 12 12 12 12 12 12
+STEP 00 01 02 03 04 05 06 07 08 09 10 11 00 01 02 03 04 05 06 07 08 09 10 11
+ACCTYPE FC
+ACCTIME 00/12
+ACCMAXSTEP 12
+CLASS OD
+STREAM OPER
+GRID 1.  
+UPPER 90.
+LOWER -90.
+LEFT -179.
+RIGHT 180.
+LEVEL 137
+RESOL 159
+ETA 1
+FORMAT GRIB2
+PREFIX ENH_
+ECTRANS 1
Index: Run/Control/CONTROL_OD.OPER.FC.eta.highres
===================================================================
--- Run/Control/CONTROL_OD.OPER.FC.eta.highres	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_OD.OPER.FC.eta.highres	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,18 @@
+START_DATE 20180809
+DTIME 1
+TYPE AN FC FC FC FC FC FC FC FC FC FC FC AN FC FC FC FC FC FC FC FC FC FC FC
+TIME 00 00 00 00 00 00 00 00 00 00 00 00 12 12 12 12 12 12 12 12 12 12 12 12
+STEP 00 01 02 03 04 05 06 07 08 09 10 11 00 01 02 03 04 05 06 07 08 09 10 11
+CLASS OD
+STREAM OPER
+GRID 0.2  
+LEFT -10.
+LOWER 30.
+UPPER 60.
+RIGHT 30.
+LEVEL 137
+RESOL 799
+ETA 1
+FORMAT GRIB2
+PREFIX ENH_
+ECTRANS 1
Index: Run/Control/CONTROL_OD.OPER.FC.gauss.highres
===================================================================
--- Run/Control/CONTROL_OD.OPER.FC.gauss.highres	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_OD.OPER.FC.gauss.highres	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,21 @@
+START_DATE 20180809
+DTIME 1
+TYPE AN FC FC FC FC FC FC FC FC FC FC FC AN FC FC FC FC FC FC FC FC FC FC FC
+TIME 00 00 00 00 00 00 00 00 00 00 00 00 12 12 12 12 12 12 12 12 12 12 12 12
+STEP 00 01 02 03 04 05 06 07 08 09 10 11 00 01 02 03 04 05 06 07 08 09 10 11
+ACCTIME 00/12
+ACCTYPE FC
+ACCMAXSTEP 12
+CLASS OD
+STREAM OPER
+GRID 0.2  
+LEFT -10.
+LOWER 30.
+UPPER 60.
+RIGHT 30.
+LEVEL 137
+RESOL 799
+GAUSS 1
+FORMAT GRIB2
+PREFIX ENHG_
+ECTRANS 1
Index: Run/Control/CONTROL_OD.OPER.FC.operational
===================================================================
--- Run/Control/CONTROL_OD.OPER.FC.operational	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_OD.OPER.FC.operational	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,21 @@
+TYPE AN FC FC FC FC FC FC FC FC FC FC FC AN FC FC FC FC FC FC FC FC FC FC FC
+TIME 00 00 00 00 00 00 00 00 00 00 00 00 12 12 12 12 12 12 12 12 12 12 12 12
+STEP 00 01 02 03 04 05 06 07 08 09 10 11 00 01 02 03 04 05 06 07 08 09 10 11
+ACCTYPE FC
+ACCTIME 00/12
+ACCMAXSTEP 12
+DTIME 3
+UPPER 90.
+LOWER -90.
+LEFT -179.
+RIGHT 180.
+CLASS OD
+STREAM OPER
+GRID 1.
+RESOL 159
+ETA 1
+LEVELIST 1/to/137
+FORMAT GRIB2
+ECTRANS 1
+CWC 1
+PREFIX FCoper_
Index: Run/Control/CONTROL_OD.OPER.FC.twiceaday.1hourly
===================================================================
--- Run/Control/CONTROL_OD.OPER.FC.twiceaday.1hourly	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_OD.OPER.FC.twiceaday.1hourly	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,22 @@
+START_DATE 20180809
+DTIME 1
+TYPE FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC FC
+TIME 00 00 00 00 00 00 00 00 00 00 00 00 12 12 12 12 12 12 12 12 12 12 12 12 
+STEP 00 01 02 03 04 05 06 07 08 09 10 11 00 01 02 03 04 05 06 07 08 09 10 11
+MAXSTEP 12
+ACCTYPE FC
+ACCTIME 00/12
+ACCMAXSTEP 12
+LEVELIST 1/to/137
+CLASS OD
+STREAM OPER
+GRID 1.  
+LEFT -25.
+LOWER 10.
+UPPER 60.
+RIGHT 60.
+RESOL 159
+ETA 1
+CWC 1
+PREFIX FC1hd_
+ECTRANS 1
Index: Run/Control/CONTROL_OD.OPER.FC.twiceaday.3hourly
===================================================================
--- Run/Control/CONTROL_OD.OPER.FC.twiceaday.3hourly	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_OD.OPER.FC.twiceaday.3hourly	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,22 @@
+START_DATE 20180809
+DTIME 3
+TYPE FC FC FC FC FC FC FC FC
+TIME 00 00 00 00 12 12 12 12 
+STEP 00 03 06 09 00 03 06 09 
+MAXSTEP 12
+ACCTYPE FC
+ACCTIME 00/12
+ACCMAXSTEP 12
+LEVELIST 1/to/137
+CLASS OD
+STREAM OPER
+GRID 1. 
+LEFT -25.
+LOWER 10.
+UPPER 60.
+RIGHT 60.
+RESOL 159
+ETA 1
+CWC 1
+PREFIX FC3hd_
+ECTRANS 1
Index: Run/Control/CONTROL_OD.temporary
===================================================================
--- Run/Control/CONTROL_OD.temporary	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/Control/CONTROL_OD.temporary	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,70 @@
+accmaxstep 12
+acctime 00/12
+acctype FC
+accuracy 24
+addpar None
+area 90.0/-179.9/0.0/180.0
+basetime None
+cds_api None
+controlfile CONTROL_OD.etadothigh
+cwc 1
+dataset None
+date_chunk 3
+debug 1
+destination annep@genericSftp
+doubleelda 0
+dpdeta 1
+dtime 6
+ec_api None
+ecfsdir ectmp:/km4a/econdemand/
+ecgid at
+ecstorage 0
+ectrans 0
+ecuid km4a
+end_date 20190105
+eta 1
+etadiff 0
+etapar 77
+expver 1
+format GRIB1
+gateway srvx8.img.univie.ac.at
+gauss 0
+gaussian 
+grib2flexpart 0
+grid 0.1/0.1
+inputdir /raid60/nas/tmc/Anne/Interpolation/flexextract/flex_extract_v7.1/run/workspace
+install_target None
+job_chunk 3
+job_template job.temp
+left -179.9
+level 137
+levelist 1/to/137
+logicals gauss omega omegadiff eta etadiff dpdeta cwc wrf grib2flexpart ecstorage ectrans debug oper request public purefc rrint doubleelda 
+lower 0.
+mailfail km4a 
+mailops km4a 
+makefile Makefile.gfortran
+marsclass OD
+maxstep 6
+number OFF
+omega 0
+omegadiff 0
+oper 0
+outputdir /raid60/nas/tmc/Anne/Interpolation/flexextract/flex_extract_v7.1/run/workspace
+prefix EN
+public 0
+purefc 0
+queue ecgate
+request 2
+resol 1279
+right 180.
+rrint 0
+smooth 0
+start_date 20190105
+step 00 06 00 06 
+stream OPER
+time 00 00 12 12 
+type AN FC AN FC 
+upper 90.
+wrf 0
+
Index: Run/run.sh
===================================================================
--- Run/run.sh	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
+++ Run/run.sh	(revision ba9923062b4af98cbdd20c4101c305766fc728f5)
@@ -0,0 +1,103 @@
+#!/bin/bash
+#
+# @Author: Anne Philipp
+#
+# @Date: October, 4 2018
+#
+# @Description: 
+#
+
+
+# -----------------------------------------------------------------
+# AVAILABLE COMMANDLINE ARGUMENTS TO SET
+# 
+# THE USER HAS TO SPECIFY THESE PARAMETERS:
+
+QUEUE='ecgate'
+START_DATE=None
+END_DATE=None
+DATE_CHUNK=None
+JOB_CHUNK=3
+BASETIME=None
+STEP=None
+LEVELIST=None
+AREA=None
+INPUTDIR=None
+OUTPUTDIR=None
+PP_ID=None
+JOB_TEMPLATE='job.temp' 
+CONTROLFILE='CONTROL_CERA' 
+DEBUG=1
+REQUEST=2
+PUBLIC=0
+
+# -----------------------------------------------------------------
+#
+# AFTER THIS LINE THE USER DOES NOT HAVE TO CHANGE ANYTHING !!!
+#
+# -----------------------------------------------------------------
+
+# PATH TO SUBMISSION SCRIPT
+pyscript=../Source/Python/submit.py
+
+# INITIALIZE EMPTY PARAMETERLIST
+parameterlist=""
+
+# CHECK FOR MORE PARAMETER 
+if [ -n "$START_DATE" ]; then
+  parameterlist+=" --start_date=$START_DATE"
+fi
+if [ -n "$END_DATE" ]; then
+  parameterlist+=" --end_date=$END_DATE"
+fi
+if [ -n "$DATE_CHUNK" ]; then
+  parameterlist+=" --date_chunk=$DATE_CHUNK"
+fi
+if [ -n "$JOB_CHUNK" ]; then
+  parameterlist+=" --job_chunk=$JOB_CHUNK"
+fi
+if [ -n "$BASETIME" ]; then
+  parameterlist+=" --basetime=$BASETIME"
+fi
+if [ -n "$STEP" ]; then
+  parameterlist+=" --step=$STEP"
+fi
+if [ -n "$LEVELIST" ]; then
+  parameterlist+=" --levelist=$LEVELIST"
+fi
+if [ -n "$AREA" ]; then
+  parameterlist+=" --area=$AREA"
+fi
+if [ -n "$INPUTDIR" ]; then
+  parameterlist+=" --inputdir=$INPUTDIR"
+fi
+if [ -n "$OUTPUTDIR" ]; then
+  parameterlist+=" --outputdir=$OUTPUTDIR"
+fi
+if [ -n "$PP_ID" ]; then
+  parameterlist+=" --ppid=$PP_ID"
+fi
+if [ -n "$JOB_TEMPLATE" ]; then
+  parameterlist+=" --job_template=$JOB_TEMPLATE"
+fi
+if [ -n "$QUEUE" ]; then
+  parameterlist+=" --queue=$QUEUE"
+fi
+if [ -n "$CONTROLFILE" ]; then
+  parameterlist+=" --controlfile=$CONTROLFILE"
+fi
+if [ -n "$DEBUG" ]; then
+  parameterlist+=" --debug=$DEBUG"
+fi
+if [ -n "$REQUEST" ]; then
+  parameterlist+=" --request=$REQUEST"
+fi
+if [ -n "$PUBLIC" ]; then
+  parameterlist+=" --public=$PUBLIC"
+fi
+
+# -----------------------------------------------------------------
+# CALL SCRIPT WITH DETERMINED COMMANDLINE ARGUMENTS
+
+$pyscript $parameterlist
+
